body
{	
	margin:25px 0px; 
	padding:0px;
	text-align:center;
	background-color:#ffffff;
	font: 12px verdana, arial, helvetica, sans-serif;
}


#content
{ 
	width:740px;
	height:600px;
	margin:0px auto;
	text-align:left;
	position:relative;
}
#productsContent
{ 
	width:740px;
	height:1200px;
	margin:0px auto;
	text-align:left;
	position:relative;
}
#linksContent
{ 
	width:740px;
	height:800px;
	margin:0px auto;
	text-align:left;
	position:relative;
}

#footer
{ 
	
	text-align:right;
	position:absolute;
	bottom:0px;
	right:0px;
	z-index:60;
}



#logo
{
	position:absolute;
	top:0px;
	left:0px;
}

#homeLink
{
	position:absolute;
	top:10px;
	right:0px;
}

#seperator
{
	position:absolute;
	top:75px;
	left:0px;
	z-index:40;
}

#navBar
{
	position:absolute;
	top:100px;
	left:0px;
	z-index:50;
}
#newsWord
{
	position:relative;
	top:0px;
	left:0px;
	z-index:50;
	width:290;
	text-align:center;
}


#homeContent
{
	position:absolute;
	width:290px;
	top:175px;
	left:0px;
	z-index:30;
	background-color:#cccccc;
	border-bottom:1px solid #cccccc;
	
}

#statementContent
{
	position:absolute;

	height:375px;
	top:175px;
	left:0px;
	font-size:13px;
	z-index:30;
	color:#999999;
	padding-left:40px;
}
#contactContent
{
	position:absolute;
	width:300px;
	height:375px;
	top:175px;
	left:0px;
	z-index:30;
	color:#666666;
	padding-left:40px;
	padding-top:20px;
}

#individualContent
{
	position:absolute;
	width:210px;
	height:375px;
	top:175px;
	left:0px;
	z-index:30;
	color:#999999;
	padding-left:40px;
}

#indexPic
{
	position:absolute;
	top:120px;
	right:-20px;
	z-index:20;
}

#linksPic
{
	position:absolute;
	top:250px;
	right:80px;
	z-index:20;
}
#statementPic
{
	position:absolute;
	top:175px;
	right:-15px;
	z-index:20;
}
#contactPic
{
	position:absolute;
	top:160px;
	right:10px;
	z-index:20;
}
#productsBottom
{
	position:absolute;
	top:680px;
	left:40px;
	z-index:20;
	border-top:2px solid #999999;
	padding-left:50px;
}

#billCredit
{
	position:absolute;
	bottom:20px;
	left:50px;
}


a.linkText
{
	font-weight:bold;
	color:#999999;
}
a.linkText:visited{
	color:#999999;
	text-decoration:none;
}
a.linkText:active{
	color:#999999;
	text-decoration:none;
}
a.linkText:link{
	color:#999999;
	text-decoration:none;
}
a.linkText:hover{
	color:#C9C9C9;
	text-decoration:none;
}
.textNorm
{
	font-size:12px;
	color:#666666;
}
.textLite
{
	font-size:11px;
	color:#999999;
}


a{outline:none}
img{border:0}